<?php

declare(strict_types=1);

/*
 * This file is part of CompetitionBundle.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/drum-und-dran/contao-competition
 */

use DrumUndDran\ContaoCompetition\Controller\FrontendModule\DudListingController;

/**
 * Backend modules
 */
$GLOBALS['TL_LANG']['MOD']['dud_modules'] = 'DuD-Bundle';
$GLOBALS['TL_LANG']['MOD']['dud_competitionbundle'] = ['Wettbewerb', 'Matheglück - Typ'];

/**
 * Frontend modules
 */
$GLOBALS['TL_LANG']['FMD']['dud_modules'] = 'DuD Kategorie';
$GLOBALS['TL_LANG']['FMD'][DudListingController::TYPE] = ['DuD Liste', 'Matheglück - Liste'];

