<?php

declare(strict_types=1);

/*
 * This file is part of CompetitionBundle.
 *
 * (c) Gunnar Haeuschkel 2024 <gunnar@drum-und-dran.de>
 * @license GPL-3.0-or-later
 * For the full copyright and license information,
 * please view the LICENSE file that was distributed with this source code.
 * @link https://github.com/drum-und-dran/contao-competition
 */

/**
 * Legends
 */
$GLOBALS['TL_LANG']['tl_competition']['first_legend'] = "Basis Einstellungen";
$GLOBALS['TL_LANG']['tl_competition']['second_legend'] = "Erweiterte Einstellungen";

/**
* Global operations
*/
$GLOBALS['TL_LANG']['tl_competition']['new'] = ["Neu", "Ein neues Element anlegen"];

/**
 * Operations
 */
$GLOBALS['TL_LANG']['tl_competition']['edit'] = "Datensatz mit ID: %s bearbeiten";
$GLOBALS['TL_LANG']['tl_competition']['copy'] = "Datensatz mit ID: %s kopieren";
$GLOBALS['TL_LANG']['tl_competition']['delete'] = "Datensatz mit ID: %s löschen";
$GLOBALS['TL_LANG']['tl_competition']['show'] = "Datensatz mit ID: %s ansehen";

/**
 * Fields
 */
$GLOBALS['TL_LANG']['tl_competition']['title'] = ["Titel", "Geben Sie den Titel ein"];
$GLOBALS['TL_LANG']['tl_competition']['selectField'] = ["Select Feld", "Wählen Sie aus."];
$GLOBALS['TL_LANG']['tl_competition']['checkboxField'] = ["Chosen Feld", "Wählen Sie aus."];
$GLOBALS['TL_LANG']['tl_competition']['multitextField'] = ["Multitext Feld", "Geben Sie die Werte ein"];
$GLOBALS['TL_LANG']['tl_competition']['addSubpalette'] = ["Erweiterte Einstellungen aktivieren", "Hier können Sie die erweiterten Einstellungen aktivieren."];
$GLOBALS['TL_LANG']['tl_competition']['textareaField'] = ["Textarea", "Geben Sie einen Text ein"];

/**
 * References
 */
$GLOBALS['TL_LANG']['tl_competition']['firstoption'] = "Erste Option";
$GLOBALS['TL_LANG']['tl_competition']['secondoption'] = "Zweite Option";

/**
 * Buttons
 */
$GLOBALS['TL_LANG']['tl_competition']['customButton'] = "Custom Routine starten";
